
Figure - Bug #112705
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】从多任务管理器的应用卡片启动应用小模式模式，应用小窗大小与其他启动方
式启动后的小窗大小不同
2022-10-19 14:54 - CD Test赵飞

Status: CLOSED Start date: 2022-10-19

Priority: Normal Due date: 2022-11-18

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V4.0_20221128

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221019.alpha

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0022.X101

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 小窗启动时默认的bounds大小错误

Description

测试版本：FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221019.alpha

【前提条件】

1、设备已开机

【测试步骤】

1、打开桌面任意一个支持小窗的应用，如“图库”

2、进入多任务管理页面

3、点击“图库”卡片右上角的小窗图标

4、查看打开的小窗大小

5、关闭“图库”小窗

6、长按桌面“图库”图标，选择“小窗”

7、查看打开的小窗大小

【预期结果】

7、步骤7中打开的小窗大小与步骤4中的小窗大小一致

【实际结果】

7、步骤7中打开的小窗大小与步骤4中的小窗大小不一致

【复现率】

5/5

【日志】

录屏见附件

【Note】

1、多任务管理页面“小窗应用”列表中启动的小窗与桌面长按应用图标的方式启动的小窗大小是一致的

2、系统应用中除“文件”应用外，其它应用均有此问题

Related issues:

Related to Figure - Bug # 112520: 【AF】【EVT】【小窗模式】第一次打开一些需... CLOSED 2022-10-12

History
#1 - 2022-10-19 17:40 - DL FW-张挽强

- Status changed from New to RESOLVED

- Assignee changed from DL FW-张挽强 to CD TEST-方永红

- Resolution changed from -- to DUPLICATE

#2 - 2022-10-20 11:47 - DL FW-张挽强

- Resolution changed from DUPLICATE to FIXED

- Root cause set to 小窗启动时默认的bounds大小错误

#3 - 2022-10-21 18:33 - CD TEST-方永红

- Assignee changed from CD TEST-方永红 to DL FW-张挽强

哈喽

目前验证看来，步骤4中小窗打开有明显的缩放动作，需要优化

#4 - 2022-10-24 20:48 - DL FW-张挽强

- Status changed from RESOLVED to ASSIGNED

- Resolution changed from FIXED to --

#5 - 2022-10-25 09:07 - DL FW-王琳

My analysis

与测试沟通问题点是:小窗打开有明显的缩放动作，需要优化, 优先级不高, 可以延后处理     

Next action

10/30交付有风险, 建议放到下一个交付节点

#6 - 2022-10-25 10:13 - CDTS-TEST 周婷

- Due date changed from 2022-10-26 to 2022-11-04

#7 - 2022-10-25 14:23 - CDTS-TEST 周婷

- Target version changed from VX1_MCE_FSE_V3.0_20221030 to VX1_MCE_FSE_V3.0_update_20221115

#8 - 2022-11-07 20:09 - CDTS-TEST 周婷

- Due date changed from 2022-11-04 to 2022-11-18

- Target version changed from VX1_MCE_FSE_V3.0_update_20221115 to VX1_MCE_FSE_V4.0_20221128

#9 - 2022-11-21 09:41 - DL FW-张挽强

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from DL FW-张挽强 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

#10 - 2022-11-22 14:07 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0022.X101

11.22

bug中所描述问题已经解决
#11 - 2022-11-22 14:07 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

screen-20221019-051644.mp4 5.68 MB 2022-10-19 CD Test赵飞
